.wpct-accordion-header {
  position: relative;
}

.wpct-accordion-header .ui-accordion-header-icon {
  position: absolute;
  right: 0px;
  top: 32px;
  width: 32px;
  height: 32px;
  opacity: 1;
  transform: translateY(-90%) rotate(-45deg);
  
}

.wpct-accordion-header .ui-accordion-header-icon:before, .wpct-accordion-header .ui-accordion-header-icon:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 24px;
  width: 4px;
  background-color: #333;
  
}
.wpct-accordion-header .ui-accordion-header-icon:before {
  transform: rotate(45deg);
}
.wpct-accordion-header .ui-accordion-header-icon:after {
  transform: rotate(-45deg);
}

.wpct-accordion-header.ui-state-active .ui-accordion-header-icon:before {
  display: none;
}
